<?php
// Module Info
define("_MI_PARTNERS_NAME","Partnerseiten");
define("_MI_PARTNERS_DESC","Zeigt Partnerseiten in einem Block");
define("_MI_PARTNERS_BNAME","Partnerseiten Block");

// Names of admin menu items
define("_MI_PARTNERS_ADMENU1","Partnerseiten");
?>
